services:

  postgres:
      container_name: bizmatchdb
      image: postgres:latest
      restart: always
      volumes:
        - ${PWD}/bizmatchdb-data:/var/lib/postgresql/data
      environment:
        POSTGRES_DB: ${POSTGRES_DB}
        POSTGRES_USER: ${POSTGRES_USER}
        POSTGRES_PASSWORD: ${POSTGRES_PASSWORD}
      ports:
        - "5432:5432"
      networks:
        - bizmatch

networks:
  bizmatch:
    external: true